> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /google/play/apps/charts

> Get the ranked Google Play app chart for a category. Returns top apps with rating, installs, price.

**Price:** 3 credits per 10 results



## OpenAPI

````yaml /openapi/app-stores.json post /api/google/play/apps/charts
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/google/play/apps/charts:
    post:
      tags:
        - /google/play
      summary: /google/play/apps/charts
      description: >-
        Get the ranked Google Play app chart for a category. Returns top apps
        with rating, installs, price.


        **Price:** 3 credits per 10 results
      operationId: __api_google_play_apps_charts_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GooglePlayAppsChartsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/GooglePlayChartApp'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    GooglePlayAppsChartsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        category:
          $ref: '#/components/schemas/GooglePlayCategory'
          default: APPLICATION
        count:
          type: integer
          minimum: 1
        gl:
          type: string
          maxLength: 2
          minLength: 2
          default: US
        hl:
          type: string
          maxLength: 5
          minLength: 2
          default: en
      type: object
      required:
        - count
    GooglePlayChartApp:
      properties:
        '@type':
          type: string
          default: GooglePlayChartApp
        rank:
          type: integer
        package:
          type: string
        name:
          type: string
        url:
          type: string
        developer:
          anyOf:
            - type: string
            - type: 'null'
        summary:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        category:
          anyOf:
            - type: string
            - type: 'null'
        price:
          anyOf:
            - type: number
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        install_count_display:
          anyOf:
            - type: string
            - type: 'null'
        content_rating:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - rank
        - package
        - name
        - url
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    GooglePlayCategory:
      type: string
      enum:
        - APPLICATION
        - GAME
        - ART_AND_DESIGN
        - AUTO_AND_VEHICLES
        - BEAUTY
        - BOOKS_AND_REFERENCE
        - BUSINESS
        - COMICS
        - COMMUNICATION
        - DATING
        - EDUCATION
        - ENTERTAINMENT
        - EVENTS
        - FINANCE
        - FOOD_AND_DRINK
        - HEALTH_AND_FITNESS
        - HOUSE_AND_HOME
        - LIBRARIES_AND_DEMO
        - LIFESTYLE
        - MAPS_AND_NAVIGATION
        - MEDICAL
        - MUSIC_AND_AUDIO
        - NEWS_AND_MAGAZINES
        - PARENTING
        - PERSONALIZATION
        - PHOTOGRAPHY
        - PRODUCTIVITY
        - SHOPPING
        - SOCIAL
        - SPORTS
        - TOOLS
        - TRAVEL_AND_LOCAL
        - VIDEO_PLAYERS
        - WEATHER
        - GAME_ACTION
        - GAME_ADVENTURE
        - GAME_ARCADE
        - GAME_BOARD
        - GAME_CARD
        - GAME_CASINO
        - GAME_CASUAL
        - GAME_EDUCATIONAL
        - GAME_MUSIC
        - GAME_PUZZLE
        - GAME_RACING
        - GAME_ROLE_PLAYING
        - GAME_SIMULATION
        - GAME_SPORTS
        - GAME_STRATEGY
        - GAME_TRIVIA
        - GAME_WORD
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````